Subject: Wi Sales Feedback
From: Subir Chakma <[email-masked]>
To: Josephine Saligumba <[email-masked]>
Cc: Abegail Ortega <[email-masked]>, Gee Jay <[email-masked]>, Nyle Remo <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Ashok Katoch <[email-masked]>
Date: Thu, 23 Aug 2012 04:32:11 +0530 (IST)

Hi Josephine, 

Why no call back arranged even upon request by customer? 
Also beside this I came across couple of other chats wherein customer complained of not getting thru the sale line? Why? 

Pls revert. 

Josephine: Hello. May I interest you in a great offer I can give you right now? 
Gagan: hi 
Josephine: Hello gagan 
Gagan: I want to sign up for a new service,, but need details before that 
Gagan: unable to reach your customer care/sales.. tried caling few times 
Josephine: We do apologize for the inconvinience 
Gagan: can you arrange for a callback for a quick discussion 
Josephine: Yes you may have a subscription through me 
Josephine: yes may I have your phone number please? 
Gagan: 513-417-4402 
Josephine: Okay 
Gagan: r u there? 
Josephine: One moment please... 
Josephine: Yes 
Gagan: am waiting.. can you please make t a bit quicker.. 
Josephine: Please do wait as i will arrange a call back on your most convinient time 
Gagan: Its getting a bit late for me.. 
Gagan: can you please have someone call me back tomorrow? 
Josephine: Yes sure 
Gagan: about 6:30PM EST 
Gagan: I have a qq for u.. 
Josephine: Okay, will put that in notes 
Gagan: k..is the watchindia service available on TV? 
Gagan: can I use roku or some other web streaming device to use that on TV 
Josephine: We are available now on Android tablets& smartphones, IOS Devices, ipod, iphone & ipad, Sony connected Tv and blu-ray streamers, and many others coming soon . Buy any yearly subscription today and get 2 months FREE as well as Free access on all available devices 
Gagan: not on roku? 
Josephine: Due to strict policies that Roku has implemented for providers such as WatchIndia and external agreements they have with broadcasting agencies within the US , we cannot be able to support Roku 
Gagan: how abt rca or sony devices? 
Josephine: Yes, we will be available in Sony devices 
Josephine: and that would be on the 1st week of September 
Gagan: k 
Josephine: Coming this September we will be available on SONY Blueray and SONY'S Bravia TV model's 2011+ 2012. 
Gagan: I dont have a sony Bravia TV.. i need to know whether ur service will be available on sony players similar to roku's.. 
Gagan: so that I can buy one.. incase that works 
Josephine: We will be available to support Sony Blue Ray disc 
Josephine: That is a device you can attach to your TV 
Josephine: Check on this link for Sample 
Gagan: not opening 
Josephine: You can click on that link to check a sample for Blue Ray 
Josephine: Check here for sample 
Gagan: can u type in the model no/name of any compatible device 
Josephine: BDP-S590 – which Sony refer to as BX model 
Josephine: BDP-S390 – Which Sony refer to as AX model 
Josephine: Those are sample models of Blue ray discs 
Gagan: k thanks 
Josephine: Most welcome Gagan 
Gagan: bye 4 now 
Josephine: Thank you for chatting with us. If you have any more queries, please feel free to contact us at anytime. Please fill out the satisfaction survey at the end of this chat as your feedback is extremely important to us. 
Gagan: sure.. ty 

Rgds Subir